<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
$set['title']='Что такое fibik.tk?'; // заголовок страницы
title();
err();
aut();
echo'<span class="small minor">';


echo"<dt><dl>» <a href='/info/info.php'>Что такое fibik.tk?</a><br/>";
echo '</dt></dl>';
echo" <dt><dl>» <a href='/info/administration.php'>Администрация fibika</a><br/>";
echo '</dt></dl>';
echo" <dt><dl>» <a href='/info/all_rules.php'>Общие правила</a><br/>";
echo '</dt></dl>';
echo" <dt><dl>» <a href='/rules.php'>Правила сайта</a><br/>";
echo '</dt></dl>';
echo" <dt><dl>» <a href='/smiles/'>Смайлики =)</a><br/>";
echo '</dt></dl>';
echo" <dt><dl>» <a href='/pages/bb_code.php'>Теги</a><br/>";
echo '</dt></dl>';

echo" <dt><dl>» <a href='/pages/sogl.php'>Соглашение</a><br/>";

echo '</dt></dl>';
echo'</div>';

include_once '../sys/inc/tfoot.php';

?>


